package com.jeeplus.modules.sg.scheduleView.entity;

/**
 * 项目进度查询-政策处理实体类
 * */
public class PolicyView {
    //(行政政处)
    //交底:农村政处
    private String urbanRoad;
    //交底:农村专职判断
    private String policyNeed;
    //交底:农村上传文件
    private String sealScheme;
    //交底:农村是否支付
    private String uploadReceipt;
    //交底:农村是否借款
    private String payment;
    //交底:行政政处
    private String uploadLoan;
    //交底:行政专职判断
    private String handling;
    //交底:行政上传文件
    private String unsignedVersion;
    //交底:行政是否支付
    private String ruralNeed;
    //交底:行政是否借款
    private String policyList;
    //交底:民事政处
    private String signedContract;
    //交底:民事专职判断
    private String uploadLoan1;
    //交底:民事上传文件
    private String civilUpload;
    //交底:民事是否支付
    private String civilPay;
    //交底:民事是否借款
    private String civilBorrow;

    public String getUrbanRoad() {
        return urbanRoad;
    }

    public void setUrbanRoad(String urbanRoad) {
        this.urbanRoad = urbanRoad;
    }

    public String getPolicyNeed() {
        return policyNeed;
    }

    public void setPolicyNeed(String policyNeed) {
        this.policyNeed = policyNeed;
    }

    public String getSealScheme() {
        return sealScheme;
    }

    public void setSealScheme(String sealScheme) {
        this.sealScheme = sealScheme;
    }

    public String getUploadReceipt() {
        return uploadReceipt;
    }

    public void setUploadReceipt(String uploadReceipt) {
        this.uploadReceipt = uploadReceipt;
    }

    public String getPayment() {
        return payment;
    }

    public void setPayment(String payment) {
        this.payment = payment;
    }

    public String getUploadLoan() {
        return uploadLoan;
    }

    public void setUploadLoan(String uploadLoan) {
        this.uploadLoan = uploadLoan;
    }

    public String getHandling() {
        return handling;
    }

    public void setHandling(String handling) {
        this.handling = handling;
    }

    public String getUnsignedVersion() {
        return unsignedVersion;
    }

    public void setUnsignedVersion(String unsignedVersion) {
        this.unsignedVersion = unsignedVersion;
    }

    public String getRuralNeed() {
        return ruralNeed;
    }

    public void setRuralNeed(String ruralNeed) {
        this.ruralNeed = ruralNeed;
    }

    public String getPolicyList() {
        return policyList;
    }

    public void setPolicyList(String policyList) {
        this.policyList = policyList;
    }

    public String getSignedContract() {
        return signedContract;
    }

    public void setSignedContract(String signedContract) {
        this.signedContract = signedContract;
    }

    public String getUploadLoan1() {
        return uploadLoan1;
    }

    public void setUploadLoan1(String uploadLoan1) {
        this.uploadLoan1 = uploadLoan1;
    }

    public String getCivilUpload() {
        return civilUpload;
    }

    public void setCivilUpload(String civilUpload) {
        this.civilUpload = civilUpload;
    }

    public String getCivilPay() {
        return civilPay;
    }

    public void setCivilPay(String civilPay) {
        this.civilPay = civilPay;
    }

    public String getCivilBorrow() {
        return civilBorrow;
    }

    public void setCivilBorrow(String civilBorrow) {
        this.civilBorrow = civilBorrow;
    }
}
